---
Tournament:
  name: University of Texas at Austin Regional Tournament
  short name: UT Austin Regional
  location: University of Texas at Austin
  state: TX
  level: Regionals
  division: C
  year: 2019
  date: 2019-02-23
  exempt placings: 4
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Herpetology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Science Word
- name: Sounds of Music
- name: Thermodynamics
- name: Water Quality
- name: We've Got Your Number
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Lawrence E. Elkins High School
  school abbreviation: Elkins High School
  state: TX
- number: 2
  school: William P. Clements High School
  suffix: A
  state: TX
- number: 3
  school: Lake Travis High School
  state: TX
- number: 4
  school: William P. Clements High School
  suffix: B
  state: TX
- number: 5
  school: Westwood High School
  state: TX
- number: 6
  school: North Austin Science Alliance
  state: TX
- number: 7
  school: Obra D. Tompkins High School
  suffix: A
  state: TX
- number: 8
  school: Not Your Ordinary School Charter School
  school abbreviation: NYOS Charter School
  suffix: A
  state: TX
- number: 9
  school: Obra D. Tompkins High School
  suffix: B
  state: TX
- number: 10
  school: Not Your Ordinary School Charter School
  school abbreviation: NYOS Charter School
  suffix: B
  state: TX
- number: 11
  school: Vista Ridge High School
  state: TX
- number: 12
  school: Austin Area Homeschoolers
  state: TX
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Detector Building
  exempt: true
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fermi Questions
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Herpetology
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  participated: false
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Science Word
  exempt: true
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Thermodynamics
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 1
  event: WiFi Lab
  exempt: true
  participated: false
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Boomilever
  exempt: true
  participated: false
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Designer Genes
  place: 1
- team: 2
  event: Detector Building
  exempt: true
  participated: false
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fermi Questions
  place: 1
- team: 2
  event: Forensics
  place: 3
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Geologic Mapping
  place: 1
- team: 2
  event: Herpetology
  place: 3
- team: 2
  event: Mission Possible
  place: 1
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Protein Modeling
  place: 4
- team: 2
  event: Science Word
  place: 3
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Thermodynamics
  place: 2
- team: 2
  event: Water Quality
  place: 2
- team: 2
  event: We've Got Your Number
  place: 1
- team: 2
  event: WiFi Lab
  exempt: true
  participated: false
- team: 2
  event: Wright Stuff
  place: 1
- team: 2
  event: Write It Do It
  exempt: true
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Boomilever
  place: 6
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Circuit Lab
  place: 5
- team: 3
  event: Codebusters
  place: 5
- team: 3
  event: Designer Genes
  place: 6
- team: 3
  event: Detector Building
  exempt: true
  participated: false
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Fermi Questions
  place: 5
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Fossils
  exempt: true
  participated: false
- team: 3
  event: Geologic Mapping
  place: 6
- team: 3
  event: Herpetology
  place: 6
- team: 3
  event: Mission Possible
  place: 4
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Science Word
  place: 6
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Thermodynamics
  place: 5
- team: 3
  event: Water Quality
  place: 3
- team: 3
  event: We've Got Your Number
  place: 8
- team: 3
  event: WiFi Lab
  exempt: true
  participated: false
- team: 3
  event: Wright Stuff
  exempt: true
  participated: false
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  exempt: true
  participated: false
- team: 4
  event: Boomilever
  place: 3
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Designer Genes
  place: 3
- team: 4
  event: Detector Building
  exempt: true
  participated: false
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fermi Questions
  place: 2
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Geologic Mapping
  place: 3
- team: 4
  event: Herpetology
  place: 4
- team: 4
  event: Mission Possible
  exempt: true
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 1
- team: 4
  event: Protein Modeling
  place: 2
- team: 4
  event: Science Word
  place: 5
- team: 4
  event: Sounds of Music
  place: 2
- team: 4
  event: Thermodynamics
  place: 3
- team: 4
  event: Water Quality
  place: 1
- team: 4
  event: We've Got Your Number
  place: 2
- team: 4
  event: WiFi Lab
  exempt: true
  participated: false
- team: 4
  event: Wright Stuff
  place: 2
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Detector Building
  exempt: true
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Herpetology
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Science Word
  exempt: true
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 5
  event: WiFi Lab
  exempt: true
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  exempt: true
  participated: false
- team: 6
  event: Boomilever
  exempt: true
  participated: false
- team: 6
  event: Chemistry Lab
  exempt: true
  participated: false
- team: 6
  event: Circuit Lab
  exempt: true
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Designer Genes
  place: 9
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Herpetology
  place: 8
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Science Word
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Thermodynamics
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: We've Got Your Number
  participated: false
- team: 6
  event: WiFi Lab
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Boomilever
  place: 2
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Designer Genes
  place: 4
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fermi Questions
  place: 3
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Geologic Mapping
  exempt: true
  participated: false
- team: 7
  event: Herpetology
  place: 1
- team: 7
  event: Mission Possible
  place: 2
- team: 7
  event: Mousetrap Vehicle
  exempt: true
  participated: false
- team: 7
  event: Protein Modeling
  place: 1
- team: 7
  event: Science Word
  place: 2
- team: 7
  event: Sounds of Music
  place: 3
- team: 7
  event: Thermodynamics
  place: 1
- team: 7
  event: Water Quality
  place: 4
- team: 7
  event: We've Got Your Number
  place: 4
- team: 7
  event: WiFi Lab
  place: 1
- team: 7
  event: Wright Stuff
  exempt: true
  participated: false
- team: 7
  event: Write It Do It
  exempt: true
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Boomilever
  place: 4
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Designer Genes
  place: 5
- team: 8
  event: Detector Building
  exempt: true
  participated: false
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Fermi Questions
  place: 7
- team: 8
  event: Forensics
  place: 7
- team: 8
  event: Fossils
  exempt: true
  participated: false
- team: 8
  event: Geologic Mapping
  place: 5
- team: 8
  event: Herpetology
  place: 5
- team: 8
  event: Mission Possible
  place: 5
- team: 8
  event: Mousetrap Vehicle
  place: 6
- team: 8
  event: Protein Modeling
  place: 6
- team: 8
  event: Science Word
  place: 8
- team: 8
  event: Sounds of Music
  exempt: true
  participated: false
- team: 8
  event: Thermodynamics
  place: 6
- team: 8
  event: Water Quality
  place: 5
- team: 8
  event: We've Got Your Number
  place: 6
- team: 8
  event: WiFi Lab
  exempt: true
  participated: false
- team: 8
  event: Wright Stuff
  place: 4
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  exempt: true
  participated: false
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Boomilever
  place: 1
- team: 9
  event: Chemistry Lab
  place: 7
- team: 9
  event: Circuit Lab
  exempt: true
  participated: false
- team: 9
  event: Codebusters
  place: 4
- team: 9
  event: Designer Genes
  place: 7
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fermi Questions
  place: 6
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Geologic Mapping
  place: 4
- team: 9
  event: Herpetology
  exempt: true
  participated: false
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Protein Modeling
  place: 5
- team: 9
  event: Science Word
  place: 4
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Thermodynamics
  participated: false
- team: 9
  event: Water Quality
  exempt: true
  participated: false
- team: 9
  event: We've Got Your Number
  place: 5
- team: 9
  event: WiFi Lab
  participated: false
- team: 9
  event: Wright Stuff
  place: 5
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Codebusters
  place: 6
- team: 10
  event: Designer Genes
  place: 8
- team: 10
  event: Detector Building
  exempt: true
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fermi Questions
  place: 8
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Fossils
  exempt: true
  participated: false
- team: 10
  event: Geologic Mapping
  participated: false
- team: 10
  event: Herpetology
  place: 7
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 5
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Science Word
  place: 7
- team: 10
  event: Sounds of Music
  exempt: true
  participated: false
- team: 10
  event: Thermodynamics
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: We've Got Your Number
  place: 7
- team: 10
  event: WiFi Lab
  exempt: true
  participated: false
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Boomilever
  exempt: true
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Circuit Lab
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Designer Genes
  participated: false
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fermi Questions
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Geologic Mapping
  participated: false
- team: 11
  event: Herpetology
  participated: false
- team: 11
  event: Mission Possible
  exempt: true
  participated: false
- team: 11
  event: Mousetrap Vehicle
  exempt: true
  participated: false
- team: 11
  event: Protein Modeling
  participated: false
- team: 11
  event: Science Word
  participated: false
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Thermodynamics
  participated: false
- team: 11
  event: Water Quality
  participated: false
- team: 11
  event: We've Got Your Number
  participated: false
- team: 11
  event: WiFi Lab
  participated: false
- team: 11
  event: Wright Stuff
  exempt: true
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 2
- team: 12
  event: Astronomy
  place: 3
- team: 12
  event: Boomilever
  place: 5
- team: 12
  event: Chemistry Lab
  place: 4
- team: 12
  event: Circuit Lab
  exempt: true
  participated: false
- team: 12
  event: Codebusters
  exempt: true
  participated: false
- team: 12
  event: Designer Genes
  place: 2
- team: 12
  event: Detector Building
  place: 1
- team: 12
  event: Disease Detectives
  place: 2
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Experimental Design
  exempt: true
  participated: false
- team: 12
  event: Fermi Questions
  place: 4
- team: 12
  event: Forensics
  place: 1
- team: 12
  event: Fossils
  place: 3
- team: 12
  event: Geologic Mapping
  place: 2
- team: 12
  event: Herpetology
  place: 2
- team: 12
  event: Mission Possible
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 2
- team: 12
  event: Protein Modeling
  place: 3
- team: 12
  event: Science Word
  place: 1
- team: 12
  event: Sounds of Music
  place: 4
- team: 12
  event: Thermodynamics
  place: 4
- team: 12
  event: Water Quality
  exempt: true
  participated: false
- team: 12
  event: We've Got Your Number
  place: 3
- team: 12
  event: WiFi Lab
  place: 2
- team: 12
  event: Wright Stuff
  place: 3
- team: 12
  event: Write It Do It
  place: 4
